<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity2 s05</title>
</head>
<body>

	<h1><center>Welcome, to HTML Forms, Tables and Sematic HTML Page</center></h1>
	<h3><center>Click on a link to go to the topic of your choice:</center></h3>
	
	<hr>

	<ol>
		<li>
			<a href="./form.html">Form</a>
		</li>
		<li>
			<a href="./table.html">Table</a>
		</li>
	</ol>



</body>
</html>